Loading...
Searching...
No Matches
IsoSpec::TableOrder< T > Class Template Reference

## Public Member Functions

| TableOrder (const T *_tbl)
bool | operator() (size_t i, size_t j)

## Detailed Description

template<typename T>
class IsoSpec::TableOrder< T >

Definition at line 124 of file operators.h.

## Constructor & Destructor Documentation

## TableOrder()

template<typename T>

IsoSpec::TableOrder< T >::TableOrder | ( | const T * | _tbl | ) |

inline explicit

Definition at line 128 of file operators.h.

## Member Function Documentation

## operator()()

template<typename T>

bool IsoSpec::TableOrder< T >::operator() | ( | size_t | i,
|  | size_t | j )

inline

Definition at line 129 of file operators.h.

The documentation for this class was generated from the following file:

- /build/isospec-8QB56o/isospec-2.3.2/src/IsoSpec++/operators.h